=== debian/control ===
Source: tryton-modules-carrier-carriage
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.7.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-carrier-carriage.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-carrier-carriage
Rules-Requires-Root: no

Package: tryton-modules-carrier-carriage
Architecture: all
Depends: tryton-modules-carrier (>= ${version:major}),
         tryton-modules-stock (>= ${version:major}),
         tryton-modules-stock-shipment-cost (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Suggests: tryton-modules-account-invoice (>= ${version:major}),
          tryton-modules-incoterm (>= ${version:major}),
          tryton-modules-purchase-shipment-cost (>= ${version:major}),
          tryton-modules-sale-shipment-cost (>= ${version:major}),
          tryton-proteus (>= ${version:major})
Description: Tryton application platform - carrier carriage module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The *Carrier Carriage Module* extends the support of carrier by adding carriers
 before and after the main carrier.
 .
