=== debian/tests/control ===
Tests: run-testsuite
Depends: python3-setuptools,
         tryton-modules-account-invoice,
         tryton-modules-incoterm,
         tryton-modules-purchase-shipment-cost,
         tryton-modules-sale-shipment-cost,
         tryton-proteus,
         @
Restrictions: allow-stderr
